.gtooltip {
	background-color: #000;
	border: 1px solid #666666;
	color: #fff !important;
	font-size: 1em;
	line-height: 1.3em;
	margin: 0px auto;
	padding: 10px;
	position: absolute;
	text-align: center;
	width: auto;
	min-width: 150px;
	border-radius: 0.2em;
	-moz-border-radius: 0.2em;
	-webkit-border-radius: 0.2em;
	box-shadow: 0 0 5px #888888;
	-moz-box-shadow: 0 0 5px #888888;
	-webkit-box-shadow: 0 0 5px #888888;
}
.gtooltip-arrow-border {
	border-color: #666666 transparent transparent transparent;
	border-style: solid;
	border-width: 10px;
	height: 0;
	width: 0;
	position: absolute;
	bottom: -21px;
	left: 30px;
}
.gtooltip-arrow {
	border-color: #000 transparent transparent transparent;
	border-style: solid;
	border-width: 10px;
	height: 0;
	width: 0;
	position: absolute;
	bottom: -19px;
	left: 30px;
}